Template:Paris Arrondissements sidebar/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.paris-arrondissements .sidebar-title {
	background: lavender;
	color: inherit;
	padding-top: 0.4em;
	font-size: 115%;
}

.paris-arrondissements .sidebar-content {
	padding-top: 0.3em;
}

@media screen {
	html.skin-theme-clientpref-night .paris-arrondissements .sidebar-title {
		background: #2a2a5c;
	}
}

@media screen and ( prefers-color-scheme: dark ) {
	html.skin-theme-clientpref-os .paris-arrondissements .sidebar-title {
		background: #2a2a5c;
	}
}